"use client";

import UploadFile from "@/app/component/uploadFile";
import { useState } from "react";

function Head() {
  const [image, setImage] = useState("");

  return <UploadFile image={image} setImage={setImage} />;
}

export default Head;
